1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Which MailEnable Professional Version for Plesk for Windows 9.5

Discussion in 'Plesk 9.x for Windows Issue, Fixes, How-To' started by debpa, Oct 13, 2010.

  1. debpa

    debpa Guest

    0
     
    Hello,

    I want to install MailEnable Professional on a Plesk for Windows 9.5 installation.
    In a compatibility list I saw that MailEnable Pro/Enterprise 3.14 is suitable for the Plesk Version 9.5/Windows. But this Version is very old. The last 3 Version (for download under older versions) of MailEnable was 3.63. Actual ist Version 4.26.
    Now I do not know what Version I can install without getting compatibility issues with plesk.
    Which Version of MailEnable Professional can I use with Plesk 9.5 for Windows?

    Best regards,
    Dirk Estenfeld
     
  2. IgorG

    IgorG Forums Analyst Staff Member

    49
    24%
    Joined:
    Oct 27, 2009
    Messages:
    24,546
    Likes Received:
    1,240
    Location:
    Novosibirsk, Russia
Loading...